-- ABS-34733
-------------   DBCONSISTENCYCHECK   ---------------------

UPDATE DBCONSISTENCYCHECK DB
   SET DB.SQLSTATEMENT = 'select u.primaryid, s.staytype, s.staynr, s.factorydescription, u.businessunit_id
from uniqueitem u, stay s
where u.poolitem = 0 and u.stay_id = s.stay_id and 
      (s.staytype != 1 or s.staynr not in (10,26))'
 WHERE DB.DBCONSISTENCYCHECK_ID = 48;

commit;
